Mail::MtPolicyd::Plugin::Action(3pm)

NAME
Mail::MtPolicyd::Plugin::Action - mtpolicyd plugin which just returns an action

VERSION
version 2.05

DESCRIPTION
This plugin just returns the specified string as action.

PARAMETERS

action (required)
    A string with the action to return.

EXAMPLE
  <Plugin reject-all>
    module = "action"
    # any postfix action will do
    action=reject no reason
  </Plugin>

AUTHOR
Markus Benning <ich@markusbenning.de>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2014 by Markus Benning <ich@markusbenning.de>.

This is free software, licensed under:

  The GNU General Public License, Version 2, June 1991